#user_nav {
	margin: 0;
	padding: 0px 2px 0px 2px;
	/*padding: 8px;*/
	/*background: #7d7d7d url(img/gradient.png) repeat-x 0 -110px;*/
	background:#fff;
	line-height: 100%;
	border:solid 1px red;
	
	font-size:12px;
	color: #0078ff;
	z-index:2;
}
#user_nav li {
	margin: 0px;
	padding: 5px;
	float: left;
	position: relative;
	list-style: none;
	z-index:2;
}


/* main level link */
#user_nav a {
	font-weight: bold;
	color: #e7e5e5;
	text-decoration: none;
	display: block;
	padding:  0px 5px 0px 5px;
	margin: 0;
}
#user_nav a:hover {
	background: #000;
	color: #fff;
	z-index:2;
}

/* main level link hover */
#user_nav .current a, #user_nav li:hover > a {
	/*background: #666 url(img/gradient.png) repeat-x 0 -40px;*/
	background:red;
	color:green;
	/*color: #444;*/
	/*border-top: solid 1px #f8f8f8;*/
}

/* sub levels link hover */
#user_nav ul li:hover a, #user_nav li:hover li a {
	background: none;
	border: none;
	color: #666;
}
#user_nav ul a:hover {
	background: #0078ff url(img/gradient.png) repeat-x 0 -100px !important;
	color: #fff !important;
}

/* dropdown */
#user_nav li:hover > ul {
	display: block;
}

/* level 2 list */
#user_nav ul {
	display: none;

	margin: 0;
	padding: 0;
	/*width: 185px;*/
	width:100%;
	position: absolute;
	top: 22px;
	left: 0px;
	/*background: #ddd url(img/gradient.png) repeat-x 0 0;*/
	background:#fff;
	border: solid 1px #b4b4b4;
	font-size:12px;
	z-index:2;
}
#user_nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}

#user_nav ul a {
	font-weight: normal;
	text-shadow: 0 1px 0 #fff;
	padding:10px;
}

/* level 3+ list */
#user_nav ul ul {
	left: 181px;
	top: -3px;
}


/* clearfix */
#user_nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#user_nav {
	display: inline-block;
}

.clear {clear:both;}